/*
Theme Name: hendre child
Tags:  custom-menu, editor-style, featured-images
Template: hendre
Version: 1.0.0
*/


@import '../hendre/style.css';



/*---------------------------------
      write your css from here
------------------------------------*/
.hide-menu {
    display: none !important;
}
.home-designated-trade .em-service .image img {
    object-fit: cover;
    height: 200px;
}
@media (min-width: 925px){
header#masthead {
    margin-bottom: -188px;
}    
}


/* 2. Force the header structural wrapper to stick */
.elementor-hf,
header#masthead,
#masthead .elementor-12763 {
    position: sticky !important;
    /*position: -webkit-sticky !important;*/
    top: 0 !important;
    z-index: 9999 !important;
   /* display: block !important;*/
}
/* Add this to your CSS to see if it fixes the parent layout constraint */
html, body {
    overflow-x: visible !important; /* Use visible instead of hidden if possible */
}

/* If Elementor wrappers are trapping the overflow */
#page, .site-content {
    overflow: visible !important;
}
.elementor-hf,
header#masthead,
#masthead .elementor-12763 {
    position: -webkit-sticky !important;
    position: sticky !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    width: 100% !important;
    z-index: 9999 !important;
}